import { TravelDetails, } from "../entities/travel_details";
import { TravelHistory } from "../entities/travel_history";

export interface TravelDataSource {
    getTravelHistory(): Promise<TravelHistory>;
    getTravelDetails(id: number): Promise<TravelDetails>;
    getVisitImage(id: number): Promise<string>;
}